Page 5 of 5 FirstFirst ... 345
Results 41 to 45 of 45

Thread: Wine and USB 2.0 Support

  1. #41
    Join Date
    Mar 2009
    Beans
    55

    Re: Wine and USB 2.0 Support

    This apperas to be the reason...

    Code:
    configure: error: Cannot build a 32-bit program, you need to install 32-bit development libraries.
    What to do?

  2. #42
    Join Date
    Mar 2009
    Beans
    55

    Re: Wine and USB 2.0 Support

    Code:
    sudo apt-get install ia32-libs
    Still does not work
    Last edited by pluMmet; October 29th, 2012 at 07:01 PM.

  3. #43
    Join Date
    May 2012
    Beans
    289
    Distro
    Ubuntu Development Release

    Re: Wine and USB 2.0 Support

    Quote Originally Posted by pluMmet View Post
    Code:
    sudo apt-get install ia32-libs
    Still does not work
    Brainstorming: build-essential, libc6-dev-i386 packages?

  4. #44
    Join Date
    Aug 2006
    Location
    Rock City!
    Beans
    45
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Wine and USB 2.0 Support

    Quote Originally Posted by pluMmet View Post
    This apperas to be the reason...

    Code:
    configure: error: Cannot build a 32-bit program, you need to install 32-bit development libraries.
    What to do?
    also what I get here.

  5. #45
    Join Date
    Feb 2009
    Location
    Arcadia, CA USA
    Beans
    276
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Wine and USB 2.0 Support

    And just for the record in Wine 1.4.1, Uub 12.04LTS: My jump drives and a USB device for the Dynam RC controller are recognized. However, a USB device with cord which connects my Spektrum RC controller to USB is not recognized under Wine which prevents using a simulator program called "Aerofly Professional". This program with the Spectrum controller and USB connector work just fine in XP.

Page 5 of 5 FirstFirst ... 345

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •